<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="6a210a82-773e-4dfc-9adb-81b05e29c7f6">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:18:0050201:374" DateCreated="2015-06-30">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>35007</Area>
                    <Inaccuracy>47</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Other>вблизи д Лазаревка, ЗФ №25</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, вблизи д Лазаревка, ЗФ №25</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, вблизи д Лазаревка, ЗФ №25</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="1319763.9">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-11-28</DateEntering>
                    <ApplicationDate>2025-11-12</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000310</Number>
                        <Date>2025-11-27</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:380" DateCreated="2015-11-13">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250816001</OKATO>
                            <KLADR>57018000041000300</KLADR>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <City Name="Дросковское" Type="с/п"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                            <Level1 Type="д" Value="41"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 41</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 41</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="226400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:382" DateCreated="2015-11-17">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250816001</OKATO>
                            <KLADR>57018000041000300</KLADR>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                            <Level1 Type="д" Value="37"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 37</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 37</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="226400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:383" DateCreated="2015-11-17">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250816001</OKATO>
                            <KLADR>57018000041000300</KLADR>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <City Name="Дросковское" Type="с/п"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                            <Level1 Type="д" Value="25"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 25</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 25</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="226400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:384" DateCreated="2015-11-17">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250816001</OKATO>
                            <KLADR>57018000041000300</KLADR>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                            <Level1 Type="д" Value="29"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 29</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 29</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="226400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:386" DateCreated="2015-11-18">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0050201:435</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250816001</OKATO>
                            <KLADR>57018000041000300</KLADR>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <City Name="Дросковское" Type="с/п"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                            <Level1 Type="д" Value="33"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 33</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 33</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="226400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:387" DateCreated="2015-11-18">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250816001</OKATO>
                            <KLADR>57018000041000300</KLADR>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                            <Level1 Type="д" Value="35"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 35</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 35</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="226400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:389" DateCreated="2015-11-20">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250816001</OKATO>
                            <KLADR>57018000041000300</KLADR>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                            <Level1 Type="д" Value="39"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 39</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, с Дросково, ул Гагарина, д 39</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="226400">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:403" DateCreated="2016-06-06">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250804007</OKATO>
                            <KLADR>5701800008100</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Лазаревка" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, д Лазаревка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, д Лазаревка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <CadastralCost Value="183450">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:424" DateCreated="2017-06-22">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1072</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>551</Area>
                    <Inaccuracy>8.22</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <OKATO>54250816001</OKATO>
                            <KLADR>5701800004100</KLADR>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Other>вблизи ул Гагарина</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с Дросково, вблизи ул Гагарина</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с Дросково, вблизи ул Гагарина</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="55656.51">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-01-29</DateEntering>
                    <ApplicationDate>2025-01-13</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000023</Number>
                        <Date>2025-01-28</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:547" DateCreated="2018-09-11">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>17.5</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54232501000</OKATO>
                            <KLADR>57014001000001800</KLADR>
                            <PostalCode>303374</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с Дросково, ул Гагарина</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с Дросково, ул Гагарина</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="10575">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2018-09-11">
                        <Area>
                            <Type>009</Type>
                            <Area>4.68</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи " ВЛ-10кВ Ф-7 ПС Дросково", расположенной: п. Орлы, п. Ситкин, д. Сетенево, с. Дросково, Дросковского с/п, Покровского района, Орловской области, с/п Дросково, Покровского района, Орловской области, с/п Верхнежерновское, Покроского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.222</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:549" DateCreated="2018-11-14">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>17.5</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54232501000</OKATO>
                            <KLADR>57014001000001800</KLADR>
                            <PostalCode>303374</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Дросково" Type="с"/>
                            <Street Name="Гагарина" Type="ул"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с Дросково, ул Гагарина</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с Дросково, ул Гагарина</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="10475">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2018-11-14">
                        <Area>
                            <Type>009</Type>
                            <Area>1332.33</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи " ВЛ-10кВ Ф-7 ПС Дросково", расположенной: п. Орлы, п. Ситкин, д. Сетенево, с. Дросково, Дросковского с/п, Покровского района, Орловской области, с/п Дросково, Покровского района, Орловской области, с/п Верхнежерновское, Покроского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.222</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:550" DateCreated="2019-04-15">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>52997</Area>
                    <Inaccuracy>81</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <City Name="Верхнежерновское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Верхнежерновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Верхнежерновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141010000000" ByDoc="Для выпаса скота" PermittedUseText="Для сенокошения и выпаса скота гражданами"/>
                <CadastralCost Value="50877.12">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-11-28</DateEntering>
                    <ApplicationDate>2025-11-12</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000310</Number>
                        <Date>2025-11-27</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:553" DateCreated="2019-08-26">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>25000</Area>
                    <Inaccuracy>55</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Other>западнее д. Лазаревка</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, западнее д Лазаревка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, западнее д Лазаревка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="942500">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-11-28</DateEntering>
                    <ApplicationDate>2025-11-12</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000310</Number>
                        <Date>2025-11-27</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:570" DateCreated="2020-06-22">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1072</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>12688</Area>
                    <Inaccuracy>39.42</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54250837008</OKATO>
                            <KLADR>5701800010600</KLADR>
                            <PostalCode>303191</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <SovietVillage Name="Дросковское" Type="с/п"/>
                            <Other>вблизи с. Дросково</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, вблизи с. Дросково</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Дросковское, вблизи с. Дросково</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" LandUse="214002002000" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.45</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="356405.92">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-01-29</DateEntering>
                    <ApplicationDate>2025-01-13</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000023</Number>
                        <Date>2025-01-28</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:589" DateCreated="2025-01-22">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:145</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>0.3</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="52.03">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-02-06</DateEntering>
                    <ApplicationDate>2025-01-22</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000032</Number>
                        <Date>2025-02-05</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи " ВЛ-10кВ Ф-7 ПС Дросково", расположенной: п. Орлы, п. Ситкин, д. Сетенево, с. Дросково, Дросковского с/п, Покровского района, Орловской области, с/п Дросково, Покровского района, Орловской области, с/п Верхнежерновское, Покроского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.222</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0050201:591" DateCreated="2025-11-28">
                <CadastralBlock>57:18:0050201</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:145</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>50</Area>
                    <Inaccuracy>2.5</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="1668">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-12-15</DateEntering>
                    <ApplicationDate>2025-11-28</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000329</Number>
                        <Date>2025-12-12</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории "КТП-10кВ 3/Д-10-160 д.Лазаревка" на территории сельского поселения Верхнежерновское Покровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.379</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «ВЛ-10кВ ф-10 ПС Дросково» на территории сельских поселений Дросковское, Верхнежерновское, Березовское Покровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.48</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон".</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
